<?xml version="1.0" encoding="utf-8"?>
<object name="portal_types">
  <object meta_type="Dexterity FTI"
          name="ploneintranet.news.app"
  />
  <object meta_type="Dexterity FTI"
          name="ploneintranet.news.section"
  />
  <object meta_type="Dexterity FTI"
          name="ploneintranet.news.syndication"
  />
</object>
